// Colors
:root{
   --primary: #2e536e;
   --secondary: #55bbbb;
   --tertiary: #ffffff;
}

// Reset
*{
   margin: 0;
   padding: 0;
   list-style-position: inside;
   box-sizing: border-box;
   font-family: 'RobotoCondensed';
   text-decoration: none;
}

body{
   h1,h2{
      font-size: 2em;
   }
}

 
 